@charset "UTF-8";
body, h1, h2, h3, h4, p, figure, blockquote, dl, dd {
  margin: 0;
}

.clearfix:before {
  content: " ";
  display: table;
}
.clearfix:after {
  content: " ";
  display: table;
  clear: both;
}

@media screen\0  {
  #content {
    font-family: "メイリオ", Meiryo, sans-serif;
  }
}
body {
  margin: 0;
  padding: 0;
  width: 100%;
  /*overflow-x: hidden;*/
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  margin: 0;
}

#header {
  width: 100%;
  text-align: center;
}
#header img {
  max-width: 100%;
  height: auto;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.wrapper {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  font-family: "Helvetica Neue", Arial, "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  color: #1a1a1a;
}
.wrapper p {
  font-size: 16px;
  line-height: 2;
  letter-spacing: 0.025em;
}
.wrapper img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}
.wrapper a {
  text-decoration: none;
  transition: 0.4s;
}
.wrapper .sp {
  display: block;
}
.wrapper .pc {
  display: none;
}
.wrapper .header {
  width: 100%;
  position: relative;
}
.wrapper .header__inner {
  position: relative;
  width: 100%;
}
.wrapper .header__img {
  width: 100%;
  height: 85.33vw;
}
.wrapper .header__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 42% top;
}
.wrapper .header__series {
  position: absolute;
  top: 0;
  left: 0;
  width: calc(100% - 10px);
  border-left: 10px solid #58a3db;
}
.wrapper .header__series img {
  width: 90%;
  max-width: 600px;
  margin-left: 10px;
}
.wrapper .header h1 {
  position: absolute;
  bottom: 2%;
  left: 50%;
  transform: translateX(-50%);
  width: 90%;
}
.wrapper .header__profile {
  padding-bottom: 30px;
}
.wrapper .header__profile p {
  line-height: 1.5;
}
.wrapper .header__profile p:nth-of-type(1) {
  font-size: 14px;
  padding-bottom: 1em;
  margin-bottom: 1em;
  border-bottom: solid 1px #fff;
}
.wrapper .header__profile p:nth-of-type(1) span {
  font-size: 130%;
  display: block;
}
.wrapper .header__profile p:nth-of-type(1) span span {
  display: inline;
  font-size: 14px;
}
.wrapper .header__profile p:nth-of-type(2) {
  font-size: 12px;
}
.wrapper .lead {
  background-color: #1c2130;
  width: 100%;
  color: #fff;
  padding: 30px 0;
}
.wrapper .lead p {
  width: 90%;
  max-width: 800px;
  margin: auto;
}
.wrapper .lead .header__profile {
  margin-top: 30px;
}
.wrapper section {
  padding-top: 60px;
  position: relative;
  overflow: hidden;
}
.wrapper section p {
  width: 90%;
  text-indent: 1em;
  margin: auto;
}
.wrapper section p + p {
  margin-top: 1.5em;
}
.wrapper section p.note {
  font-size: 12px;
  text-indent: 0;
}
.wrapper h2 {
  width: 88%;
  margin: 0 auto 40px;
  position: relative;
  padding-left: 20px;
}
.wrapper h2 img {
  filter: drop-shadow(0 0 0 5px rgba(0, 0, 0, 0.3));
}
.wrapper h2::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 8px;
  height: 100%;
  background: linear-gradient(#0096d1 50%, #1c2130 50%);
}
.wrapper .figure {
  width: calc(92% - 20px);
  margin: 40px auto;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  padding: 20px 10px;
}
.wrapper .caption {
  background-color: #f1f4f9;
  width: 90%;
  margin: auto;
  padding: 1.5em 0;
}
.wrapper .caption p {
  width: calc(100% - 3em);
  margin: auto;
  text-indent: 0;
  color: #666e82;
  font-size: 15px;
  line-height: 1.6;
}
.wrapper .foot {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 60px auto;
}
.wrapper .foot a {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.wrapper .foot a img {
  width: 80%;
  max-width: 320px;
  margin: 30px auto;
}
.wrapper .foot a p {
  font-size: 18px;
  color: #1a1a1a;
  text-align: center;
}
.wrapper .foot a p span {
  display: block;
  color: #0096d1;
}
.wrapper .fwrap {
  max-width: 850px;
  width: 90%;
  margin: 0 auto;
}
.wrapper .fwrap .p-article_action {
  display: flex;
  margin-bottom: 80px;
  flex-wrap: wrap;
}
.wrapper .fwrap .p-article_action_group {
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0;
}
.wrapper .fwrap .p-article_action_group.-footer {
  justify-content: center;
  width: 100%;
}
.wrapper .fwrap .p-article_action_group .p-article_action_btn {
  display: block;
  position: relative;
  width: 52px;
  height: 30px;
  margin-left: 0px;
}
.wrapper .fwrap .p-article_action_group .p-article_action_btn:first-of-type {
  margin-left: 0;
}
.wrapper .fwrap .p-article_action_group .p-article_action_btn_label {
  display: block;
  position: relative;
  padding-top: 30px;
  background-position: center top;
  background-repeat: no-repeat;
  color: #818181;
  font-size: 13px;
  line-height: 1;
  text-align: center;
  transition: 0.1s all ease-in;
}
.wrapper .fwrap .p-article_action_group .p-article_action_btn_label.-Facebook {
  background-image: url(ico_action_facebook.svg);
}
.wrapper .fwrap .p-article_action_group .p-article_action_btn_label.-twitter {
  background-image: url(x.png);
  background-position: center top 3px;
}
.wrapper .fwrap .p-article_action_group .p-article_action_btn_label.-line {
  background-image: url(icon_line.png);
  background-position: center top 3px;
}
.wrapper .fwrap .p-article_action_group .p-article_action_btn_label::before {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 24px;
  background-color: #fff;
  background-position: center top;
  background-repeat: no-repeat;
  content: "";
  opacity: 0;
  transition: 0.1s linear;
}
.wrapper .fwrap .p-article_action a {
  text-decoration: none;
}
.wrapper .fwrap .p-article_action .p-article_action_share {
  display: inline-block;
  width: 100%;
  text-align: center;
  font-size: 11.77px;
  color: #898989;
}
.wrapper .fwrap .internal_alertinfo {
  font-size: 12px;
  padding-bottom: 45px;
}
.wrapper .fwrap .ptop {
  max-width: 35px;
  margin: 0 auto 40px auto;
  padding: 0;
}
.wrapper .fwrap .ptop a {
  display: inline-block;
  width: 100%;
}
.wrapper .fwrap .ptop a img {
  max-width: 100%;
}
@media screen and (min-width: 768px) {
  .wrapper .fwrap .ptop {
    max-width: 58px;
    width: 100%;
    margin: 0 auto 70px auto;
    padding: 0;
  }
}
.wrapper .fbar {
  height: 1px;
  background: #CCCCCC;
}
@media screen and (min-width: 1064px) {
  .wrapper .header {
    background-color: #172b47;
    border-top: 5px solid #58a3db;
  }
  .wrapper .header__inner {
    margin: auto;
    height: 54vw;
    max-width: 1400px;
    min-height: 414px;
    max-height: 768px;
  }
  .wrapper .header__img {
    position: relative;
    width: 91.5%;
    height: auto;
    padding-top: 54.86%;
  }
  .wrapper .header__img img {
    position: absolute;
    bottom: 0;
    object-position: 50% bottom;
  }
  .wrapper .header__series {
    border-left: 0;
  }
  .wrapper .header__series img {
    width: 45%;
  }
  .wrapper .header__text {
    position: absolute;
    right: 16px;
    bottom: 0;
    width: 55.71%;
  }
  .wrapper .header h1 {
    position: relative;
    width: 100%;
    left: auto;
    transform: none;
  }
  .wrapper .header__profile {
    display: flex;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .wrapper .header__profile p {
    color: #fff;
  }
  .wrapper .header__profile p:nth-of-type(1) {
    border-bottom: 0;
    border-right: solid 1px #fff;
    padding-right: 1em;
    padding-bottom: 0;
    margin-right: 1em;
    margin-bottom: 0;
    white-space: nowrap;
  }
  .wrapper .lead .header__profile {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .wrapper section {
    padding-top: min(10%, 130px);
    width: 100%;
    margin: 0 auto;
  }
  .wrapper section::before {
    width: 65%;
  }
  .wrapper section p {
    max-width: 800px;
  }
  .wrapper h2 {
    max-width: 780px;
    margin: 0 auto 60px;
  }
  .wrapper .figure {
    margin: 60px auto 40px;
    max-width: 960px;
    padding: 40px 30px;
  }
  .wrapper .caption {
    max-width: 800px;
  }
  .wrapper .caption p {
    font-size: 16px;
    line-height: 1.7;
  }
  .wrapper .foot {
    margin: 80px auto;
  }
  .wrapper .foot a img {
    width: 320px;
    margin: 60px auto;
    transition: opacity 0.3s;
  }
  .wrapper .foot a img:hover {
    opacity: 0.8;
  }
  .wrapper .foot a p span {
    background-image: linear-gradient(#0096d1, #0096d1);
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: 0 1px;
    transition: background-size 0.3s;
  }
  .wrapper .foot a p span:hover {
    background-position: bottom left;
    background-size: 100% 1px;
  }
}